<html><body><center>
<font color="LEVEL">%serverName%</font><br>
Select skill enchant type:<br>
<button value="Normal enchant" action="bypass -h npc_%objectId%_EnchantSkillList" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Safe enchant" action="bypass -h npc_%objectId%_SafeEnchantSkillList" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Change enchant" action="bypass -h npc_%objectId%_ChangeEnchantSkillList" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Remove enchant" action="bypass -h npc_%objectId%_UntrainEnchantSkillList" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Help" action="bypass -h npc_%objectId%_Link common/skill_enchant_help.htm" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>